.menu-burger__header {
    display: none;
}

@media(max-width: 767px){
    .menu-burger__header {
        display: block;
    }

    .header__menu {
        display: block;
    }

    .header__menu li {
        margin: 40px 0px 40px 33px;
        font-size: 14px;
    }

    .menu-burger__header {
        position: relative;
        width: 30px;
        height: 30px;
        display: block;
        margin-left: 10px;
    }

    .menu-burger__header span, .menu-burger__header:after, .menu-burger__header:before{
        height: 3px;
        width: 100%;
        position: absolute;
        background: #515758;
        margin: 0 auto;
    }

    .menu-burger__header span{
        top: 14px;
    }

    .menu-burger__header:after, .menu-burger__header:before{
        content: '';
    }

    .menu-burger__header:after{
        bottom: 4px;
    }

    .menu-burger__header:before{
        top: 5px;
    }

    .menu-burger__header.open-menu span {
        opacity:0; 
        transition: 0.5s; 
    }

    .menu-burger__header.open-menu:before {
        transform: rotate(38deg);
        top: 16px;
        transition: 0.4s;
    }

    .menu-burger__header.open-menu:after {
        transform: rotate(-38deg);
        bottom: 16px;
        transition: 0.4s;
    }
    
    .content-wrapper {
        margin-top: 48px;
    }

    .fixed-pade {
        overflow: hidden;
    }

}
    